body {
  color: #000;
  font-size: 14px; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif; }

.session-title h2 {
  font-size: 44px;
  max-width: 515px;
  margin-bottom: 47px; }
  @media screen and (min-width: 991px) {
    .session-title h2 {
      font-size: 32px;
      margin-bottom: 30px; } }

@media screen and (min-width: 1200px) {
  .pl-lg-13 {
    padding-left: 13%; } }

@media screen and (min-width: 1200px) and (max-width: 1439px) {
  .container {
    max-width: 1200px; } }

@media (max-width: 991px) {
  #header .header-nav-main {
    position: static !important;
    top: auto !important;
    left: auto !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important; }
    #header .header-nav-main:before {
      content: none; } }

#header .header-body {
  border-top: 4px solid #fff;
  background-color: #000 !important; }
  @media screen and (max-width: 1023px) {
    #header .header-body {
      height: 100px !important;
      position: fixed !important; } }
  #header .header-body .header-container {
    height: 150px !important;
    background-color: transparent;
    border: none; }
    @media screen and (max-width: 1023px) {
      #header .header-body .header-container {
        height: auto !important; } }
  @media screen and (max-width: 1200px) {
    #header .header-body .column1 {
      display: none; } }
  #header .header-body .header-info {
    text-align: center;
    margin-top: 18px; }
    #header .header-body .header-info p {
      color: #fff;
      font-size: 20px;
      font-weight: 500;
      margin-bottom: 10px;
      font-family: 'Raleway', sans-serif; }
  @media screen and (max-width: 1200px) {
    #header .header-body .column2 {
      -webkit-box-pack: start !important;
      -ms-flex-pack: start !important;
      justify-content: start !important; } }
  @media screen and (max-width: 1024px) {
    #header .header-body .column2 {
      background: none; }
      #header .header-body .column2 .desc-logo p {
        display: none; } }
  #header .header-body .header-logo1 {
    width: 270px;
    height: 150px;
    background: #fff;
    text-align: center;
    padding-top: 20px; }
    @media screen and (max-width: 1024px) {
      #header .header-body .header-logo1 {
        background: transparent !important;
        width: 100%;
        height: auto !important;
        text-align: left;
        padding-top: 5px; } }
    #header .header-body .header-logo1 .logo img {
      max-height: 46px; }
    #header .header-body .header-logo1 .desc-logo {
      margin-top: 10px; }
      #header .header-body .header-logo1 .desc-logo h5 {
        margin-bottom: 0;
        font-size: 30px;
        font-weight: 400;
        color: #00b1ac;
        text-transform: inherit; }
        @media screen and (max-width: 1024px) {
          #header .header-body .header-logo1 .desc-logo h5 {
            font-size: 25px; } }
      #header .header-body .header-logo1 .desc-logo p {
        font-size: 10px;
        font-weight: 400;
        color: #000;
        padding-top: 10px;
        text-transform: uppercase; }
        #header .header-body .header-logo1 .desc-logo p::after {
          content: "";
          width: 8px;
          height: 1px;
          background-color: #5cccca;
          display: inline-block;
          position: relative;
          top: -3px; }
        #header .header-body .header-logo1 .desc-logo p::before {
          display: inline-block;
          content: "";
          width: 8px;
          height: 1px;
          background-color: #5cccca;
          position: relative;
          top: -3px; }
  #header .header-body .header-nav {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    @media screen and (max-width: 1023px) {
      #header .header-body .header-nav {
        min-height: auto; } }
    #header .header-body .header-nav .header-nav-main .onclick {
      display: none;
      color: #fff;
      position: absolute;
      right: 10%;
      top: 20%; }
      #header .header-body .header-nav .header-nav-main .onclick .span {
        width: 35px;
        height: 5px;
        background-color: #fff;
        margin: 6px 0;
        -webkit-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
        box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
        text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.75); }
      @media screen and (max-width: 1023px) {
        #header .header-body .header-nav .header-nav-main .onclick {
          display: block; } }
    #header .header-body .header-nav .header-nav-main #mySidenav {
      display: none; }
      @media screen and (max-width: 1023px) {
        #header .header-body .header-nav .header-nav-main #mySidenav {
          display: block; } }
      #header .header-body .header-nav .header-nav-main #mySidenav .closebtn {
        font-size: 70px; }
      #header .header-body .header-nav .header-nav-main #mySidenav .showmenu {
        margin-top: 30px; }
        #header .header-body .header-nav .header-nav-main #mySidenav .showmenu .menu-main-container ul {
          padding-left: 0; }
          #header .header-body .header-nav .header-nav-main #mySidenav .showmenu .menu-main-container ul li a {
            color: #fff;
            font-weight: 400;
            font-size: 17px;
            border-top: 1px solid #fff; }
            #header .header-body .header-nav .header-nav-main #mySidenav .showmenu .menu-main-container ul li a:hover {
              background-color: #fff;
              color: #000; }
    #header .header-body .header-nav .header-nav-main .sidenav {
      height: 100%;
      width: 0;
      position: fixed;
      z-index: 1;
      top: 0;
      left: 0;
      background-color: #111;
      overflow-x: hidden;
      -webkit-transition: 0.5s;
      -o-transition: 0.5s;
      transition: 0.5s;
      padding-top: 60px; }
      #header .header-body .header-nav .header-nav-main .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s; }
        #header .header-body .header-nav .header-nav-main .sidenav a:hover {
          color: #f1f1f1; }
      #header .header-body .header-nav .header-nav-main .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px; }
    @media screen and (max-height: 450px) {
      #header .header-body .header-nav .header-nav-main .sidenav {
        padding-top: 15px; }
        #header .header-body .header-nav .header-nav-main .sidenav a {
          font-size: 18px; } }
    @media screen and (max-width: 1023px) {
      #header .header-body .header-nav .header-nav-main .header-btn-collapse-nav {
        display: none; } }
    @media screen and (max-width: 1023px) {
      #header .header-body .header-nav .header-nav-main nav {
        background-color: #000;
        display: none !important; } }
    #header .header-body .header-nav .header-nav-main nav ul {
      margin-top: 32px;
      list-style: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding-left: 0; }
      #header .header-body .header-nav .header-nav-main nav ul li {
        margin-left: 4px;
        margin-right: 40px; }
        #header .header-body .header-nav .header-nav-main nav ul li:after {
          content: "";
          position: absolute;
          width: 2px;
          height: 15px;
          background-color: #00b0ac;
          -ms-transform: rotate(20deg);
          /* IE 9 */
          -webkit-transform: rotate(20deg);
          /* Safari 3-8 */
          transform: rotate(20deg);
          margin: 20px;
          top: 50px; }
        #header .header-body .header-nav .header-nav-main nav ul li:last-child:after {
          content: '';
          width: 0 !important;
          height: 0 !important; }
        #header .header-body .header-nav .header-nav-main nav ul li a {
          font-weight: 400;
          color: #fff;
          font-size: 17px;
          text-transform: inherit;
          padding: 4px; }
          @media (min-width: 1200px) and (max-width: 1500px) {
            #header .header-body .header-nav .header-nav-main nav ul li a {
              font-size: 14px; } }
          #header .header-body .header-nav .header-nav-main nav ul li a.active {
            background: none; }
            #header .header-body .header-nav .header-nav-main nav ul li a.active:before {
              display: none; }
          #header .header-body .header-nav .header-nav-main nav ul li a:hover {
            background: none;
            color: #00b0ac; }
            #header .header-body .header-nav .header-nav-main nav ul li a:hover:before {
              display: none; }
          #header .header-body .header-nav .header-nav-main nav ul li a span {
            margin-left: 20px;
            color: #00b0ac; }

.forcefullwidth_wrapper_tp_banner {
  background-repeat: no-repeat;
  height: 850px !important; }
  @media screen and (max-width: 768px) {
    .forcefullwidth_wrapper_tp_banner {
      background-size: cover; } }
  .forcefullwidth_wrapper_tp_banner .content-left-banner {
    position: relative;
    top: 371px;
    width: 89%; }
    @media screen and (max-width: 1023px) {
      .forcefullwidth_wrapper_tp_banner .content-left-banner {
        top: 200px;
        width: 100%;
        left: 0; } }
    .forcefullwidth_wrapper_tp_banner .content-left-banner h1 {
      font-size: 100px;
      font-weight: 900;
      color: #fff;
      text-transform: uppercase; }
      @media screen and (max-width: 768px) {
        .forcefullwidth_wrapper_tp_banner .content-left-banner h1 {
          font-size: 42px;
          margin-top: 30px; } }
      @media (min-width: 769px) and (max-width: 1384px) {
        .forcefullwidth_wrapper_tp_banner .content-left-banner h1 {
          font-size: 50px;
          line-height: 40px; } }
      @media (min-width: 1385px) and (max-width: 1700px) {
        .forcefullwidth_wrapper_tp_banner .content-left-banner h1 {
          font-size: 48px;
          line-height: 40px; } }
      .forcefullwidth_wrapper_tp_banner .content-left-banner h1 strong {
        color: #5ff1ee;
        margin-left: 10px; }
    .forcefullwidth_wrapper_tp_banner .content-left-banner p {
      padding-top: 30px;
      font-size: 36px;
      font-weight: 900;
      color: #fff;
      line-height: 40px; }
      @media screen and (max-width: 768px) {
        .forcefullwidth_wrapper_tp_banner .content-left-banner p {
          font-size: 30px;
          padding-top: 20px; } }
    .forcefullwidth_wrapper_tp_banner .content-left-banner .btn-header {
      padding-top: 25px; }
      @media screen and (max-width: 768px) {
        .forcefullwidth_wrapper_tp_banner .content-left-banner .btn-header {
          padding-top: 20px; } }
      .forcefullwidth_wrapper_tp_banner .content-left-banner .btn-header a {
        padding: 20px 40px;
        text-decoration: none;
        text-transform: uppercase;
        color: #fff;
        font-weight: 900;
        font-size: 22px;
        text-align: center;
        border: none;
        outline: none;
        background-color: #00b0ac; }
        .forcefullwidth_wrapper_tp_banner .content-left-banner .btn-header a:hover {
          opacity: .8; }
  .forcefullwidth_wrapper_tp_banner .content-right-main {
    padding-right: 0; }
    @media screen and (max-width: 767px) {
      .forcefullwidth_wrapper_tp_banner .content-right-main {
        padding-right: 15px; } }
    @media screen and (max-width: 1024px) {
      .forcefullwidth_wrapper_tp_banner .content-right-main {
        display: none; } }
    .forcefullwidth_wrapper_tp_banner .content-right-main .content-right-banner {
      width: 100%;
      position: relative;
      top: 92%; }
      .forcefullwidth_wrapper_tp_banner .content-right-main .content-right-banner .featured-boxes {
        width: 100% !important;
        height: 500px;
        position: absolute; }
        @media screen and (max-width: 1200px) {
          .forcefullwidth_wrapper_tp_banner .content-right-main .content-right-banner .featured-boxes {
            position: unset;
            width: 100% !important;
            height: auto !important; } }
        .forcefullwidth_wrapper_tp_banner .content-right-main .content-right-banner .featured-boxes .featured-box {
          width: 100%;
          height: 100% !important;
          border: none;
          -webkit-box-shadow: 14px 20px 38px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 14px 20px 38px 0px rgba(0, 0, 0, 0.1);
          text-shadow: 14px 20px 38px rgba(0, 0, 0, 0.1); }
          .forcefullwidth_wrapper_tp_banner .content-right-main .content-right-banner .featured-boxes .featured-box:before {
            opacity: 0 !important; }
        .forcefullwidth_wrapper_tp_banner .content-right-main .content-right-banner .featured-boxes .box-content {
          padding: 15px;
          top: 37%; }
          .forcefullwidth_wrapper_tp_banner .content-right-main .content-right-banner .featured-boxes .box-content .pt-1 {
            position: absolute;
            top: 240px;
            margin-bottom: 0;
            bottom: 30px;
            font-size: 17px;
            color: #fff;
            font-weight: 500; }
            @media screen and (max-width: 768px) {
              .forcefullwidth_wrapper_tp_banner .content-right-main .content-right-banner .featured-boxes .box-content .pt-1 {
                top: 75px;
                font-size: 14px; } }
          .forcefullwidth_wrapper_tp_banner .content-right-main .content-right-banner .featured-boxes .box-content .fa-play {
            background-color: #fff; }
            .forcefullwidth_wrapper_tp_banner .content-right-main .content-right-banner .featured-boxes .box-content .fa-play:before {
              font-size: 28px;
              color: #000;
              opacity: .1; }

#section-one {
  margin-top: 116px;
  border-bottom: 1px solid #d7d7d7;
  padding-bottom: 130px; }
  #section-one .header-content h2 {
    text-align: center;
    font-size: 34px;
    font-weight: 900;
    color: #000;
    letter-spacing: 0.1px; }
  #section-one .feature-box {
    display: block !important;
    border: 1px solid #d7d7d7;
    padding: 45px 50px;
    background-color: #fbfbfb; }
    #section-one .feature-box:hover {
      -webkit-box-shadow: 14px 20px 38px 0px rgba(0, 0, 0, 0.1);
      box-shadow: 14px 20px 38px 0px rgba(0, 0, 0, 0.1);
      text-shadow: 14px 20px 38px rgba(0, 0, 0, 0.1);
      background-color: #fff; }
    #section-one .feature-box .feature-box-color {
      position: relative; }
      #section-one .feature-box .feature-box-color .content-box-color {
        width: 35px;
        height: 35px;
        opacity: .5;
        position: absolute;
        right: -68px; }
      #section-one .feature-box .feature-box-color .box-color1 {
        background-color: #eed906; }
      #section-one .feature-box .feature-box-color .box-color2 {
        background-color: #8dc63f; }
      #section-one .feature-box .feature-box-color .box-color3 {
        background-color: #00afab; }
      #section-one .feature-box .feature-box-color .box-color4 {
        background-color: #f6a0b3; }
    #section-one .feature-box .feature-box-info {
      padding-left: 0; }
      #section-one .feature-box .feature-box-info p {
        line-height: 30px; }
  #section-one .btn-main-section1 {
    margin-top: 42px; }
    #section-one .btn-main-section1 .btn-section {
      width: 100%;
      background: #00b0ac; }
      #section-one .btn-main-section1 .btn-section:hover {
        opacity: .8; }
      #section-one .btn-main-section1 .btn-section .btn {
        padding: 20px 10px;
        width: 100%;
        color: #fff;
        text-transform: uppercase;
        font-weight: 900;
        font-family: 'Raleway', sans-serif;
        text-align: center;
        font-size: 20px;
        outline: navajowhite; }
  #section-one .content-botom-section1 {
    margin-top: 105px; }
    #section-one .content-botom-section1 .img-content {
      width: 90%; }
      @media only screen and (max-width: 1023px) {
        #section-one .content-botom-section1 .img-content {
          width: 100%; } }
      #section-one .content-botom-section1 .img-content img {
        width: 100%;
        height: 100%; }
    #section-one .content-botom-section1 .text-content {
      padding-top: 22px; }
      #section-one .content-botom-section1 .text-content .hd-text {
        text-decoration: none;
        text-align: left;
        font-size: 34px;
        font-weight: 900;
        color: #000;
        text-transform: inherit;
        line-height: 30px; }
        @media screen and (max-width: 767px) {
          #section-one .content-botom-section1 .text-content .hd-text {
            font-size: 30px; } }
      #section-one .content-botom-section1 .text-content .desc-content {
        margin-top: 15px;
        font-size: 22px;
        font-family: arial, sans-serif;
        font-weight: 400;
        color: #363636;
        margin-bottom: 45px; }
      #section-one .content-botom-section1 .text-content .text-body {
        line-height: 27px;
        font-size: 18px;
        font-family: arial, sans-serif;
        font-weight: 400;
        color: #363636;
        margin-bottom: 13px; }

#section-two {
  padding-top: 125px; }
  #section-two .header-content-two {
    margin-bottom: 68px; }
    #section-two .header-content-two h3 {
      letter-spacing: .1px;
      font-size: 36px;
      font-weight: 900;
      color: #000;
      margin-bottom: 55px;
      line-height: 30px;
      text-transform: inherit; }
    #section-two .header-content-two .desc-header-content-two {
      font-size: 18px;
      color: #000;
      font-weight: 400; }
  #section-two .col-md {
    margin-left: 20px;
    margin-right: 20px; }
    @media screen and (max-width: 1023px) {
      #section-two .col-md {
        margin: 0 0 20px 0; } }
    #section-two .col-md:first-child {
      margin-left: 0; }
    #section-two .col-md:last-child {
      margin-right: 0; }
    #section-two .col-md .item-section-two {
      width: 100%;
      border: 1px solid #d7d7d7;
      border-radius: 36px; }
      #section-two .col-md .item-section-two:hover {
        -webkit-box-shadow: 14px 20px 38px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 14px 20px 38px 0px rgba(0, 0, 0, 0.1);
        text-shadow: 14px 20px 38px rgba(0, 0, 0, 0.1); }
        #section-two .col-md .item-section-two:hover .price .ct-price {
          background-color: #00afab; }
      #section-two .col-md .item-section-two img {
        width: 100%;
        height: 100%;
        border-radius: 36px 36px 0px 0px; }
      #section-two .col-md .item-section-two .price {
        position: relative; }
        #section-two .col-md .item-section-two .price .ct-price {
          position: absolute;
          right: 0%;
          width: 98px;
          height: 98px;
          background: #000;
          top: -75px;
          padding: 32px 14px; }
          #section-two .col-md .item-section-two .price .ct-price p {
            font-size: 42px;
            font-weight: 400;
            color: #fff;
            text-align: center; }
            #section-two .col-md .item-section-two .price .ct-price p span {
              font-size: 17px;
              top: 27px;
              position: absolute; }
      #section-two .col-md .item-section-two .recent-posts .post {
        padding: 48px; }
        #section-two .col-md .item-section-two .recent-posts .post h5 a {
          font-weight: 900;
          color: #00afab;
          text-decoration: none;
          font-size: 20px; }
          #section-two .col-md .item-section-two .recent-posts .post h5 a:hover {
            opacity: .8; }
        #section-two .col-md .item-section-two .recent-posts .post p {
          font-size: 16px;
          color: #959595; }
  #section-two .info-sective-two {
    margin-top: 19px; }
  #section-two .featured-box {
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none; }
    #section-two .featured-box .box-content {
      border-top: none; }
      #section-two .featured-box .box-content .img-box {
        border-radius: 50%;
        width: 120px;
        height: 120px;
        margin: auto;
        background: #ccc; }
        #section-two .featured-box .box-content .img-box img {
          width: 100%;
          height: 100%;
          border-radius: 50%; }
      #section-two .featured-box .box-content .title-box {
        margin-top: 40px; }
        #section-two .featured-box .box-content .title-box:after {
          height: 6px;
          background-color: #00afab;
          content: "";
          width: 70px;
          position: absolute;
          right: 40%; }
        #section-two .featured-box .box-content .title-box h4 {
          font-size: 22px;
          font-weight: 500;
          color: #000; }
        #section-two .featured-box .box-content .title-box .desc-box {
          font-size: 14px;
          font-weight: 500;
          color: #f26522;
          margin-top: 0; }
      #section-two .featured-box .box-content p {
        font-size: 16px;
        color: #7d7d7d;
        font-family: arial, sans-serif;
        font-weight: 400;
        margin-top: 40px; }

#section-three {
  width: 100%;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover; }
  #section-three .banner-section-three {
    height: 520px; }
    @media screen and (max-width: 767px) {
      #section-three .banner-section-three {
        height: auto; } }
    #section-three .banner-section-three .bg-banner {
      padding-top: 140px; }
      #section-three .banner-section-three .bg-banner .content-banner {
        text-align: center;
        margin-left: 113px; }
        @media screen and (max-width: 1200px) {
          #section-three .banner-section-three .bg-banner .content-banner {
            margin-left: 0; } }
        #section-three .banner-section-three .bg-banner .content-banner h2 {
          font-size: 74px;
          color: #fff;
          font-weight: 900;
          letter-spacing: 2px; }
          @media screen and (max-width: 1023px) {
            #section-three .banner-section-three .bg-banner .content-banner h2 {
              font-size: 40px; } }
      #section-three .banner-section-three .bg-banner .desc-banner {
        font-weight: 500;
        color: #fff;
        font-size: 42px;
        margin-bottom: 45px; }
        @media screen and (max-width: 1023px) {
          #section-three .banner-section-three .bg-banner .desc-banner {
            line-height: 35px; } }
      #section-three .banner-section-three .bg-banner .btn-banner {
        margin-top: 27px;
        padding: 15px;
        width: 452px;
        background-color: #5ff1ee;
        color: #000;
        font-size: 24px;
        font-weight: bold;
        text-align: center;
        border-radius: 0;
        text-transform: uppercase;
        margin-bottom: 30px;
        font-family: "Raleway", sans-serif; }
        @media screen and (max-width: 767px) {
          #section-three .banner-section-three .bg-banner .btn-banner {
            width: 100%;
            font-size: 16px; } }
        #section-three .banner-section-three .bg-banner .btn-banner:hover {
          background-color: #00b0ac; }
      #section-three .banner-section-three .bg-banner .call {
        font-size: 38px;
        color: #fff;
        font-weight: 900; }
        @media screen and (max-width: 767px) {
          #section-three .banner-section-three .bg-banner .call {
            font-size: 30px;
            padding-bottom: 30px; } }

#section-for {
  margin-top: 100px; }
  #section-for .header-content-for {
    margin-bottom: 52px; }
    #section-for .header-content-for h3 {
      font-size: 36px;
      font-weight: 900;
      color: #000;
      margin-bottom: 55px;
      line-height: 38px;
      text-transform: inherit; }
    #section-for .header-content-for .desc-header-content-for {
      width: 80%;
      font-size: 18px;
      color: #000;
      font-weight: 400; }
  #section-for .img-content {
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 14px 20px 38px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 14px 20px 38px 0px rgba(0, 0, 0, 0.1);
    text-shadow: 14px 20px 38px rgba(0, 0, 0, 0.1); }
    #section-for .img-content img {
      width: 100%;
      height: 100%; }
  #section-for .text-content {
    padding-left: 61px; }
    @media screen and (max-width: 767px) {
      #section-for .text-content {
        padding-left: 0; } }
    #section-for .text-content .hd-text {
      font-weight: bold;
      color: #363636;
      font-size: 30px;
      line-height: 38px;
      text-transform: none; }
    #section-for .text-content .text-body {
      font-size: 18px;
      font-weight: 400;
      color: #000; }
    #section-for .text-content .btn {
      width: 230px;
      padding: 15px 10px;
      text-align: center;
      color: #000;
      font-weight: bold;
      font-size: 18px;
      background-color: #5ff1ee;
      font-family: "Raleway", sans-serif; }
      #section-for .text-content .btn:hover {
        opacity: .8; }
  #section-for .post {
    margin-top: 105px; }
    #section-for .post .img-post {
      width: 100%;
      height: 100%;
      -webkit-box-shadow: 14px 20px 38px 0px rgba(0, 0, 0, 0.1);
      box-shadow: 14px 20px 38px 0px rgba(0, 0, 0, 0.1);
      text-shadow: 14px 20px 38px rgba(0, 0, 0, 0.1); }
      #section-for .post .img-post img {
        width: 100%;
        height: 100%; }
    #section-for .post .text-post {
      padding: 0 30px; }
      @media screen and (max-width: 1023px) {
        #section-for .post .text-post {
          padding: 0;
          margin: 20px 0; } }
      #section-for .post .text-post .link-post {
        text-decoration: none;
        font-weight: bold;
        font-size: 22px;
        color: #363636;
        font-family: "Raleway", sans-serif; }
        #section-for .post .text-post .link-post:hover {
          border-bottom: 6px solid #5ff1ee; }
      #section-for .post .text-post .desc-post {
        margin-top: 4px;
        font-size: 16px;
        font-weight: 400;
        color: #898989; }
      #section-for .post .text-post .btn-post {
        padding: 13px 30px;
        text-align: center;
        color: #000;
        background-color: #5ff1ee;
        font-size: 14px;
        font-weight: bold;
        border-radius: 5px;
        border: none;
        text-decoration: none;
        font-family: "Raleway", sans-serif; }
        #section-for .post .text-post .btn-post:hover {
          opacity: .8; }
    #section-for .post #col-main-left {
      padding-left: 0; }
      @media screen and (max-width: 767px) {
        #section-for .post #col-main-left {
          padding-left: 15px; } }
    #section-for .post #col-main-right {
      padding-right: 0; }
      @media screen and (max-width: 767px) {
        #section-for .post #col-main-right {
          padding-right: 15px; } }

#section-zoom .post-large .post-image {
  margin-bottom: 0; }

#section-zoom .post-large .lightbox .col-md {
  padding: 0; }
  #section-zoom .post-large .lightbox .col-md .thumb-info:hover .thumb-info-wrapper:after {
    background-color: #00afab;
    opacity: .5; }
  #section-zoom .post-large .lightbox .col-md .thumb-info .thumb-info-action-icon-light i {
    color: #fff;
    font-size: 50px; }
  #section-zoom .post-large .lightbox .col-md .thumb-info {
    background: none;
    height: 100%; }
    #section-zoom .post-large .lightbox .col-md .thumb-info .thumb-info-wrapper {
      height: 100%; }
      #section-zoom .post-large .lightbox .col-md .thumb-info .thumb-info-wrapper img {
        height: 100%; }
  #section-zoom .post-large .lightbox .col-md .thumb-info-action-icon-light {
    background: none; }

.single-post #header {
  background: #000;
  position: relative !important; }

.single .content-area {
  max-width: 1080px;
  margin: 0 auto; }

.single .top-blog {
  padding-left: 15px;
  padding-right: 165px;
  margin-left: auto;
  margin-right: auto; }
  .single .top-blog h1 {
    font-size: 62px;
    line-height: 75px;
    margin-top: 70px; }
  .single .top-blog .meta {
    margin-top: 17px;
    margin-bottom: 60px; }
    .single .top-blog .meta span {
      color: #959595;
      font-size: 14px;
      border: 3px solid #EBEBEB;
      padding: 11.5px 48.5px;
      line-height: 1;
      border-radius: 22px;
      margin-right: 12px;
      vertical-align: top;
      display: inline-block;
      font-weight: 400; }
      .single .top-blog .meta span.social-share-post {
        padding: 8px 25px; }
        .single .top-blog .meta span.social-share-post label.label {
          color: #959595;
          font-size: 15px;
          line-height: 1;
          display: inline-block;
          vertical-align: middle;
          padding-right: 10px; }
        .single .top-blog .meta span.social-share-post ul.social-share {
          display: inline-block;
          vertical-align: middle;
          margin: 0; }
          .single .top-blog .meta span.social-share-post ul.social-share li {
            list-style: none;
            display: inline-block;
            font-size: 14.85px;
            padding-right: 12px; }
            .single .top-blog .meta span.social-share-post ul.social-share li a {
              color: #21479a;
              width: auto;
              height: auto;
              border: none;
              line-height: 1;
              font-size: 20px; }

.single .content-blog {
  max-width: 100%;
  margin: 0 auto;
  border-bottom: 1px solid #aaa; }
  .single .content-blog .img-featured {
    margin-bottom: 30px; }
    .single .content-blog .img-featured img {
      max-width: 100%; }

.single .author-info-wrapper {
  margin: 30px auto;
  padding-bottom: 30px;
  border-bottom: 1px solid #aaa; }
  .single .author-info-wrapper::before, .single .author-info-wrapper::after {
    content: '';
    display: block;
    clear: both; }
    .single .author-info-wrapper::before img, .single .author-info-wrapper::after img {
      max-width: 100%; }
  .single .author-info-wrapper .author-avatar {
    width: 150px;
    float: left; }
  .single .author-info-wrapper .author_info {
    width: calc(100% - 150px);
    float: left;
    padding-left: 30px; }
    .single .author-info-wrapper .author_info p.written_by {
      font-size: 18px;
      line-height: 1;
      font-weight: 300;
      color: #231f20;
      margin-bottom: 10px; }
    .single .author-info-wrapper .author_info h2 {
      font-size: 30px;
      line-height: 1;
      color: #000;
      font-weight: normal;
      font-family: Roboto;
      margin-bottom: 20px; }
    .single .author-info-wrapper .author_info p.desc {
      font-size: 16px;
      line-height: 26px;
      font-family: Montserrat;
      color: #555;
      font-weight: normal;
      margin-bottom: 14px; }
    .single .author-info-wrapper .author_info ul.list-social-author-profile {
      list-style: none;
      padding-left: 0;
      margin-bottom: 0; }
      .single .author-info-wrapper .author_info ul.list-social-author-profile li {
        display: inline-block;
        vertical-align: top;
        margin-right: 10px; }
        .single .author-info-wrapper .author_info ul.list-social-author-profile li a i.fa-twitter-square {
          color: #00aeef; }
        .single .author-info-wrapper .author_info ul.list-social-author-profile li a i.fa-facebook-square {
          color: #2e3192; }
        .single .author-info-wrapper .author_info ul.list-social-author-profile li a i.fa-instagram {
          color: #ec008c; }
        .single .author-info-wrapper .author_info ul.list-social-author-profile li a i.fa-google-plus {
          color: #ec008c; }
        .single .author-info-wrapper .author_info ul.list-social-author-profile li a i.fa-linkedin {
          color: #0076a3; }

.single .related-posts h3 {
  font-weight: 500;
  color: #231f20;
  font-size: 40px; }

.single .related-posts .item-post img {
  max-width: 100%;
  height: auto; }

.single .related-posts .item-post h3 {
  color: #000000;
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 18px;
  margin-top: 30px; }
  .single .related-posts .item-post h3 a {
    color: #000; }

.single .related-posts .item-post p {
  font-size: 14px; }

.single .related-posts .item-post .meta.desc {
  color: #555555;
  font-weight: 500;
  line-height: 18px; }

#section-five {
  margin-top: 120px; }
  @media screen and (max-width: 767px) {
    #section-five {
      margin-top: 0; } }
  #section-five .banner-section-five {
    background-repeat: no-repeat;
    height: 630px; }
    @media screen and (max-width: 1023px) {
      #section-five .banner-section-five {
        background-size: cover;
        height: auto; } }
    #section-five .banner-section-five .content-five-left {
      margin-top: 152px; }
      @media screen and (max-width: 768px) {
        #section-five .banner-section-five .content-five-left {
          margin-bottom: 30px;
          margin-top: 100px; }
          #section-five .banner-section-five .content-five-left:after {
            display: none; } }
      #section-five .banner-section-five .content-five-left:after {
        position: absolute;
        content: "";
        height: 342px;
        width: 1px;
        background-color: #fff;
        -ms-transform: rotate(12deg);
        -webkit-transform: rotate(12deg);
        transform: rotate(12deg);
        right: 21%;
        top: 28%; }
      #section-five .banner-section-five .content-five-left .header-left {
        width: 60%; }
        @media screen and (max-width: 768px) {
          #section-five .banner-section-five .content-five-left .header-left {
            width: 100%; } }
        #section-five .banner-section-five .content-five-left .header-left h3 {
          font-weight: 900;
          color: #fff;
          font-style: italic;
          font-size: 36px;
          line-height: 40px;
          text-transform: inherit; }
      #section-five .banner-section-five .content-five-left .text-left {
        width: 60%; }
        @media screen and (max-width: 768px) {
          #section-five .banner-section-five .content-five-left .text-left {
            width: 100%; } }
        #section-five .banner-section-five .content-five-left .text-left p {
          font-size: 16px;
          font-weight: 400;
          font-family: arial, sans-serif;
          color: #fff; }
    #section-five .banner-section-five .content-five-right {
      padding-top: 120px; }
      @media screen and (max-width: 1023px) {
        #section-five .banner-section-five .content-five-right {
          padding-top: 50px; } }
      #section-five .banner-section-five .content-five-right blockquote {
        padding: 22px 20px 0; }
        #section-five .banner-section-five .content-five-right blockquote:before {
          color: #fff !important;
          position: absolute;
          left: 50%; }
        #section-five .banner-section-five .content-five-right blockquote:after {
          content: '' !important; }
        #section-five .banner-section-five .content-five-right blockquote p {
          margin-top: 56px;
          color: #fff;
          font-size: 26px !important;
          font-style: italic;
          font-weight: 400;
          font-family: arial, sans-serif; }
      #section-five .banner-section-five .content-five-right .testimonial-author strong {
        color: #5ff1ee;
        font-weight: bold;
        font-size: 22px !important; }
      #section-five .banner-section-five .content-five-right .owl-dots {
        margin-top: 50px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; }
        #section-five .banner-section-five .content-five-right .owl-dots .owl-dot {
          width: 115px;
          height: 115px;
          margin-right: 30px; }
          #section-five .banner-section-five .content-five-right .owl-dots .owl-dot img {
            width: 100%;
            height: 100%;
            border-radius: 50%; }
          #section-five .banner-section-five .content-five-right .owl-dots .owl-dot.active img {
            border: 5px solid #fff; }
  #section-five .form-section-five {
    margin-top: 100px;
    text-align: center; }
    #section-five .form-section-five .content-form-section-five .td-section-five {
      font-size: 36px;
      font-weight: bold;
      color: #000;
      text-transform: inherit;
      line-height: 30px; }
    #section-five .form-section-five .content-form-section-five .desc-section-five {
      font-size: 16px;
      font-weight: 400;
      color: #898989;
      margin-bottom: 28px; }
    #section-five .form-section-five .content-form-section-five form {
      margin-bottom: 95px; }
      #section-five .form-section-five .content-form-section-five form .form-row .form-group input {
        border: 1px solid #bebebe;
        border-radius: 5px;
        height: 50px; }
        #section-five .form-section-five .content-form-section-five form .form-row .form-group input::-webkit-input-placeholder {
          font-style: italic; }
        #section-five .form-section-five .content-form-section-five form .form-row .form-group input:-ms-input-placeholder {
          font-style: italic; }
        #section-five .form-section-five .content-form-section-five form .form-row .form-group input::-ms-input-placeholder {
          font-style: italic; }
        #section-five .form-section-five .content-form-section-five form .form-row .form-group input::placeholder {
          font-style: italic; }
      #section-five .form-section-five .content-form-section-five form .form-row .form-group .btn {
        border: none;
        font-size: 20px;
        text-align: center;
        font-weight: 600;
        color: #020202;
        background-color: #5ff1ee;
        text-transform: uppercase;
        height: 50px;
        font-family: "Raleway", sans-serif; }
        #section-five .form-section-five .content-form-section-five form .form-row .form-group .btn:hover {
          opacity: .8; }

footer .banner-footer {
  background-repeat: no-repeat;
  height: 410px; }
  @media screen and (max-width: 1200px) {
    footer .banner-footer {
      background-size: cover;
      height: auto; } }
  footer .banner-footer .logo-footer .logo-ft {
    width: 135px;
    text-align: center;
    margin-bottom: 5px; }
  footer .banner-footer .logo-footer .desc-logo h5 {
    font-family: 'Questrial', sans-serif;
    color: #fff;
    font-size: 28px;
    text-transform: inherit; }
  footer .banner-footer .logo-footer .desc-logo p {
    font-family: 'Questrial', sans-serif;
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 400; }
    footer .banner-footer .logo-footer .desc-logo p::after {
      content: "";
      width: 8px;
      height: 1px;
      background-color: #5cccca;
      display: inline-block;
      position: relative;
      top: -3px; }
    footer .banner-footer .logo-footer .desc-logo p::before {
      display: inline-block;
      content: "";
      width: 8px;
      height: 1px;
      background-color: #5cccca;
      position: relative;
      top: -3px; }
  footer .banner-footer .desc-footer {
    width: 80%; }
    @media screen and (max-width: 1200px) {
      footer .banner-footer .desc-footer {
        width: 100%; } }
    footer .banner-footer .desc-footer p {
      font-size: 16px;
      font-weight: 400;
      font-family: arial, sans-serif;
      color: #fff; }
    footer .banner-footer .desc-footer .link-xemthem a {
      color: #00afab;
      font-size: 13px;
      text-decoration: underline; }
      footer .banner-footer .desc-footer .link-xemthem a:hover {
        opacity: .8; }
  @media screen and (max-width: 1200px) {
    footer .banner-footer .nav-footer {
      margin-top: 20px; } }
  footer .banner-footer .nav-footer h5 {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    font-family: arial, sans-serif;
    text-transform: inherit; }
  footer .banner-footer .nav-footer .nav {
    margin-top: 40px; }
    footer .banner-footer .nav-footer .nav ul {
      list-style: none;
      padding-left: 0; }
      footer .banner-footer .nav-footer .nav ul li {
        list-style-type: none;
        line-height: 30px; }
        footer .banner-footer .nav-footer .nav ul li a {
          font-size: 14px;
          font-weight: 400;
          color: #fff;
          font-family: arial, sans-serif;
          text-decoration: none; }
          footer .banner-footer .nav-footer .nav ul li a:hover {
            opacity: .8; }
  footer .banner-footer .info-footer {
    padding-left: 50px; }
    @media screen and (max-width: 1200px) {
      footer .banner-footer .info-footer {
        padding-left: 0; } }
    footer .banner-footer .info-footer h5 {
      font-size: 20px;
      color: #fff;
      font-weight: bold;
      font-family: arial, sans-serif;
      text-transform: inherit; }
    footer .banner-footer .info-footer .content-info {
      margin-top: 60px; }
    footer .banner-footer .info-footer .linktop {
      color: #5ff1ee;
      font-weight: 400;
      font-family: arial, sans-serif;
      font-size: 24px; }
    footer .banner-footer .info-footer p, footer .banner-footer .info-footer a {
      font-size: 18px;
      font-weight: 400;
      color: #fff;
      font-family: arial, sans-serif;
      margin-bottom: 0;
      text-decoration: none; }
    footer .banner-footer .info-footer .mail-bb a {
      text-decoration: underline; }
  footer .banner-footer .icon-mxh {
    padding-left: 50px;
    margin-top: 20px; }
    @media screen and (max-width: 1200px) {
      footer .banner-footer .icon-mxh {
        padding-left: 0; } }
    footer .banner-footer .icon-mxh ul {
      padding-left: 0;
      list-style: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      footer .banner-footer .icon-mxh ul li {
        margin-right: 20px;
        list-style-type: none; }
        footer .banner-footer .icon-mxh ul li:last-child {
          margin-right: 0; }
        footer .banner-footer .icon-mxh ul li a {
          font-size: 18px;
          color: #fff;
          margin-right: 30px; }
          footer .banner-footer .icon-mxh ul li a:last-child {
            margin-right: 0; }
          footer .banner-footer .icon-mxh ul li a:hover {
            opacity: .8; }

footer .banquyen {
  width: 100%;
  text-align: center;
  background: #fff;
  padding-top: 10px; }
  footer .banquyen p {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #000; }
    footer .banquyen p a {
      color: #00afab;
      text-decoration: none; }
      footer .banquyen p a:hover {
        opacity: .8; }
